Subject: network rendering
From: [email-masked] (Jamie Krutz)
To: [email-masked]
Date: Thu, 13 Jul 95 14:34:15 MST

I called NewTek customer service today and was told that
the Amiga version of LW4 (Toaster and stand-alone) will 
_not_ support network rendering.

Say it ain't so! JG is this really true?

The NewTek person said network rendering was being done with 
a plug-in that would _not_ be available for the Amiga version. 

What's the point of having LW on all these platforms if
the functionality won't be the same? 

In my mind, proper Amiga support should include _every_ feature
of LW 4.0 as implemented for the other platforms, unless there's 
something lacking in the Amiga itself. 

Proper Amiga support should also include support for the advanced 
hardware that LightWave supporters have added, including graphics 
cards (at least Cybergraphics support). An Amiga with an 040 or 060 
and a graphics card should be able to easily handle all the features in 
LW 4.0.

Amiga network solutions work well. To _not_ support network 
rendering on the Amiga while offering it on all the other platforms 
is, well I'm at a loss for words. Say it ain't so. 

Regards,
 -Jamie

PS. At NAB I stopped by a demo of LW at the MicroSoft booth. The person
showing the program showed how in the intel version you could type a 
formula in numeric fields and LW would enter the result automatically. "Can't 
do this in the Amiga version" he said, as if there was some shortcoming in the 
Amiga that would have prevented such a simple feature from being 
implemented. Sheesh. LW 4.0 should have the same feature set on all platforms!

PPS. The NewTek rep told me the Toaster 4.0 upgrade, including LW 4.0, is
now slated for September availability.

--
[email-masked] (Jamie Krutz) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]